<div class="container-fluid nav-container">
  <div class="row">
    <div class="col-md-6 text-center">
      <div class="navbar ">
        <h1 class="nav-title" routerLink="/" routerLinkActive="active">ITS 4.0 Dashboard</h1>
      </div>
    </div>
    <div class="col-md-3 text-center">
      <img src="../../assets/its.png" alt="its coop" class="its-logo">
    </div>
    <div class="col-md-3 text-center">
      <img src="../../assets/coop.png" alt="logo coop" class="img-logo">
    </div>
  </div>
</div>
